/* Commands */
void cmd_rx_get_config (uint32_t *data, uint32_t len);
void cmd_rx_set_source (uint32_t *data, uint32_t len);
void cmd_rx_get_source (uint32_t *data, uint32_t len);
void cmd_rx_set_cond (uint32_t *data, uint32_t len);
void cmd_rx_get_cond (uint32_t *data, uint32_t len);
void cmd_rx_del_cond (uint32_t *data, uint32_t len);
void cmd_rx_set_comparator (uint32_t *data, uint32_t len);
void cmd_rx_get_comparator (uint32_t *data, uint32_t len);
void cmd_rx_abort_comparator (uint32_t *data, uint32_t len);
void cmd_rx_set_action (uint32_t *data, uint32_t len);
void cmd_rx_get_action (uint32_t *data, uint32_t len);
void cmd_rx_del_action (uint32_t *data, uint32_t len, unsigned notify);
void cmd_rx_mod_action (uint32_t *data, uint32_t len);
void cmd_rx_imm_action (uint32_t *data, uint32_t len);
void cmd_rx_force_pulser (uint32_t *data, uint32_t len);
void cmd_rx_get_pulsers_status (uint32_t *data, uint32_t len);
void cmd_rx_get_pulser (uint32_t *data, uint32_t len);
void cmd_rx_abort_pulsers (uint32_t *data, uint32_t len);
void cmd_rx_set_out_cfg (uint32_t *data, uint32_t len);
void cmd_rx_get_out_cfg (uint32_t *data, uint32_t len);
void cmd_rx_get_pin_cfg (uint32_t *data, uint32_t len);
void cmd_rx_set_pin_cfg (uint32_t *data, uint32_t len);
void cmd_rx_subscribe (uint32_t *data, uint32_t len);
void cmd_rx_unsubscribe (uint32_t *data, uint32_t len);
void cmd_rx_get_subscribed (uint32_t *data, uint32_t len);
void cmd_rx_log_read (uint32_t *data, uint32_t len);
void cmd_rx_reset (uint32_t *data, uint32_t len);
void cmd_rx_set_promisc (uint32_t *data, uint32_t len);
void cmd_rx_inject_packet (uint32_t *data, uint32_t len);
